; AUTOMATICALLY GENERATED FILE - DO NOT EDIT
;
; 3DMigoto will overwrite this file whenever any persistent settings are
; altered by hot key or command list. Tag global variables with the "persist"
; keyword to save them in this file. Use the post keyword in the [Constants]
; command list if you need to do any intialisation after this file is loaded.
;
[Constants]
$mods = 1
$shadow_mode = 1
$dump_listed_shaders = 1
$dump_ui = 0
$dump_modded_meshes = 0
$\shaderfixes\auto_convergence.ini\auto_convergence_enabled = 1
$\shaderfixes\auto_convergence.ini\popout_bias = 0
